#fw-section-recent-videos-281d950e-8d2b-401f-a052-e25ef73b2d25 {
--color-primary: #ff0004;
--color-primary-rgb: 255, 0, 4;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #fefdf1;
--color-on-background-rgb: 254, 253, 241;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0004;
--primary-btn-text: #000000;
--primary-btn-border-color: #fefdf1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fefdf1;
--secondary-btn-border-color: #fefdf1;

}
#fw-section-instagram-feed-f02d939f-2b4c-4f83-b39e-1788af219a58 {
--color-primary: #00eaff;
--color-primary-rgb: 0, 234, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #fefdf1;
--color-on-background-rgb: 254, 253, 241;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #00eaff;
--primary-btn-text: #000000;
--primary-btn-border-color: #fefdf1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fefdf1;
--secondary-btn-border-color: #fefdf1;

}
#fw-section-recent-tiktoks-80942480-d917-49d3-8f5e-328ba0ed2acb {
--color-primary: #ff009b;
--color-primary-rgb: 255, 0, 155;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #fefdf1;
--color-on-background-rgb: 254, 253, 241;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff009b;
--primary-btn-text: #000000;
--primary-btn-border-color: #fefdf1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fefdf1;
--secondary-btn-border-color: #fefdf1;
h1, h2, h3, h4, h5, h6 {
  text-align: left !important;
}
}

#fw-section-donations-fe6cb36e-d48e-4079-9e02-21e699f77e22 {
--color-primary: #9ecb3c;
--color-primary-rgb: 158, 203, 60;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #fefdf1;
--color-on-background-rgb: 254, 253, 241;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9ecb3c;
--primary-btn-text: #000000;
--primary-btn-border-color: #fefdf1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fefdf1;
--secondary-btn-border-color: #fefdf1;

}




#fw-section-recent-videos-a9e060c6-3d31-4134-a9fb-d7eb09ea978e {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #fefdf1;
--color-on-background-rgb: 254, 253, 241;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0000;
--primary-btn-text: #000000;
--primary-btn-border-color: #fefdf1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fefdf1;
--secondary-btn-border-color: #fefdf1;

}

#fw-section-footer {
--color-primary: #ff00ff;
--color-primary-rgb: 255, 0, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #00fff3;
--color-on-background-rgb: 0, 255, 243;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff00ff;
--primary-btn-text: #000000;
--primary-btn-border-color: #00fff3;
--secondary-btn-bg: transparent;
--secondary-btn-text: #00fff3;
--secondary-btn-border-color: #00fff3;

}
#fw-section-header {
--color-primary: #ff00ff;
--color-primary-rgb: 255, 0, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #00fff3;
--color-on-background-rgb: 0, 255, 243;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff00ff;
--primary-btn-text: #000000;
--primary-btn-border-color: #00fff3;
--secondary-btn-bg: transparent;
--secondary-btn-text: #00fff3;
--secondary-btn-border-color: #00fff3;

}